## caml-crush 1.0.6

=== debian/changelog ===
caml-crush (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #770296)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Fri, 12 Jun 2015 11:30:02 +0200
