## caml-crush 1.0.7

=== debian/changelog ===
caml-crush (1.0.7-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:23:41 +0000

caml-crush (1.0.7-1) unstable; urgency=low

  * Support OCamlnet 4.x (Closes: #804327)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Tue, 24 Nov 2015 11:41:17 +0000
