=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
-Build-Depends: debhelper (>= 9), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
+Build-Depends: debhelper (>= 9), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: https://github.com/ANSSI-FR/caml-crush
 Vcs-Git: git://github.com/ANSSI-FR/caml-crush.git
