## caml-crush 1.0.8

=== debian/changelog ===
caml-crush (1.0.8-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:30 +0000

caml-crush (1.0.8-1ubuntu1) artful; urgency=medium

  * Build depend on ocaml-nox, instead of ocaml-native-compilers.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Aug 2017 13:37:50 -0400

caml-crush (1.0.8-1) unstable; urgency=medium

  * OpenSSL 1.1.0 support (Closes: #828256)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Wed, 06 Jul 2016 10:33:51 +0100
