=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: caml-crush
 Section: net
 Priority: optional
-Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
-Build-Depends: debhelper (>= 9), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
+Build-Depends: debhelper (>= 9), ocaml-nox, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: https://github.com/ANSSI-FR/caml-crush
 Vcs-Git: git://github.com/ANSSI-FR/caml-crush.git
