=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/caml-crush-$1\.tar\.gz/ \
  https://github.com/ANSSI-FR/caml-crush/tags .*/v(\d\S*)\.tar\.gz
