## caml-crush 1.0.9

=== debian/changelog ===
caml-crush (1.0.9-1) unstable; urgency=medium

  * Fixes compilation on recent coccinelle (Closes: #959625)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Sat, 23 May 2020 08:33:51 +0000
