=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: caml-crush
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
-Build-Depends: debhelper (>= 9), ocaml-nox, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: https://github.com/ANSSI-FR/caml-crush
-Vcs-Git: git://github.com/ANSSI-FR/caml-crush.git
-Vcs-Browser: https://github.com/ANSSI-FR/caml-crush
+Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
+Build-Depends: debhelper (>= 12), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
+Standards-Version: 4.5.0
+Homepage: https://github.com/caml-pkcs11/caml-crush
+Vcs-Git: git://github.com/caml-pkcs11/caml-crush.git
+Vcs-Browser: https://github.com/caml-pkcs11/caml-crush
 
 Package: caml-crush-server
 Architecture: any
