## caml-crush 1.0.10

=== debian/changelog ===
caml-crush (1.0.10-4) unstable; urgency=medium

  * Fix other lintians

 -- Thomas Calderon <calderon.thomas@gmail.com>  Tue, 29 Sep 2020 10:07:14 +0100

caml-crush (1.0.10-3) unstable; urgency=medium

  * Fix dwz issues and other packaging bugs

 -- Thomas Calderon <calderon.thomas@gmail.com>  Wed, 23 Sep 2020 15:12:23 +0100

caml-crush (1.0.10-2) unstable; urgency=medium

  * Fix debian lintians

 -- Thomas Calderon <calderon.thomas@gmail.com>  Wed, 23 Sep 2020 14:16:07 +0100

caml-crush (1.0.10-1) unstable; urgency=medium

  * GCC-10 fixes (Closes: #969577)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Tue, 22 Sep 2020 19:24:37 +0100
