=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
-Build-Depends: debhelper (>= 12), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, dh-autoreconf
+Build-Depends: debhelper (>= 12), debhelper-compat (= 13), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec
 Standards-Version: 4.5.0
 Homepage: https://github.com/caml-pkcs11/caml-crush
-Vcs-Git: git://github.com/caml-pkcs11/caml-crush.git
+Vcs-Git: https://github.com/caml-pkcs11/caml-crush.git
 Vcs-Browser: https://github.com/caml-pkcs11/caml-crush
+Rules-Requires-Root: no
 
 Package: caml-crush-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.10)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.10), lsb-base
 Description: Caml Crush: an OCaml PKCS#11 filtering proxy - server
  This software is a computer program whose purpose is to implement a PKCS#11
  proxy as well as a PKCS#11 filter with security features in mind.
