=== debian/rules ===
--- 
+++ 
@@ -50,4 +50,5 @@
 	dh_auto_install -Bbuild-$* --destdir=debian/tmp/build-$*
 
 %:
-	dh $@ --with autoreconf --no-parallel
+	dh $@ --with autoreconf
+override_dh_dwz:
