## caml-crush 1.0.12

=== debian/changelog ===
caml-crush (1.0.12-1.2build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Nov 2025 08:59:02 +0100

caml-crush (1.0.12-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on libtirpc-dev and rpcsvc-proto (Closes: #1065186).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 26 Jun 2024 17:42:56 +0200

caml-crush (1.0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * debian/patches/fix-ssl-3.0.patch:
    - add patch to fix openssl 3.0 related build
      failure (Closes: #990363)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2023 09:11:33 +0100

caml-crush (1.0.12-1) unstable; urgency=medium

  * Fix makefile bugs

 -- Thomas Calderon <calderon.thomas@gmail.com>  Thu, 25 Nov 2021 15:23:09 +0000

caml-crush (1.0.11-2) unstable; urgency=medium

  * Debian lints

 -- Thomas Calderon <calderon.thomas@gmail.com>  Wed, 24 Nov 2021 21:35:50 +0000

caml-crush (1.0.11-1) unstable; urgency=medium

  * Introduces TIRPC support (Closes: #992564)

 -- Thomas Calderon <calderon.thomas@gmail.com>  Fri, 19 Nov 2021 21:17:32 +0000
