=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Thomas Calderon <calderon.thomas@gmail.com>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 13), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 12), debhelper-compat (= 13), ocaml-native-compilers, camlidl, coccinelle, libocamlnet-ocaml-dev (>= 3.5.1), libocamlnet-ssl-ocaml-dev (>= 3.5.1), libocamlnet-ocaml-bin (>= 3.5.1), libssl-dev, libgnutls28-dev, libconfig-file-ocaml-dev, camlp4, dh-exec, libtirpc-dev, rpcsvc-proto
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/caml-pkcs11/caml-crush
 Vcs-Git: https://github.com/caml-pkcs11/caml-crush.git
 Vcs-Browser: https://github.com/caml-pkcs11/caml-crush
